h1, h2, h3 {
	font-family: Tahoma, Arial, Helvetica !important;
}
h1 {
	font-size: 24px;
	line-height: 24px;
	margin: 16px 0;
}
h2 {
	font-size: 18px;
	line-height: 38px;
}
h3 {
	font-size: 14px;
	line-height: 14px;
	margin: 10px 0;
}

#DateToday{
	float: left;
	width: 200px;
}
#DateToday h2 span {
	margin: 0px 8px;
}
#DateToday h2  a {
	text-decoration: none;
}
#Navigation{
	position: relative;
	top: 8px;
	left:60px;
}
#Navigation fieldset {
	position: relative;
}
#Navigation a {
	display: block;
	height: 100%;
}
#Navigation fieldset .tooltip {
	display: none;
}
#Navigation fieldset .visible {
	background-color: transparent;
	border: 0px solid #111;
	color: #2D6789; 
	display: block;
	font-size: 12px; 
	font-weight: normal; 
	left: -30px;
	opacity: 0.85;
	padding: 0px;
	position: absolute;
	text-align: center;
	top: 50px;
	width: 100px;
	z-index: 3;
}
.rpic {
	margin:3px 10px 0 0;
	position: relative;  
	top: 13px;
}
td {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	line-height: 15px;
}
.moonphase {
	height: 20px;
	padding: 5px;
	background-color: #f4f9fa; 
	border-bottom: 1px #cadde6 solid;
}
.Sbox {
	background-color: #f0f0f0;
	height: 100px;
	padding: 20px 0 0 10px;
}
.Sbox option, select {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	border: 0px;
	color: #999999;
	padding: 5px 0 0 5px;
}
.SboxResult {
	padding: 5px;
	background-color: #f4f9fa; 
	border-bottom: 1px #cadde6 solid;
}
.SboxResult img{
	display: none;
} 



